Binding of Vue_js

Install

Authors

Maintainers

Sources

vue-jsoo-0.3.tar.gz
md5=ba1262b631818c3d20eb872b0f6989de
sha512=d326ec29baa9abd5ad0629e3d854b78cb6846714d73b6517fa1f2341f909fe9b4cfd554c113674e133e23e8906d402ab0a3df4210dca1a775ea04c29486cb1cd

Description

Published: 24 Dec 2022

Dependencies (2)

  1. ezjs_min >= "0.2.1"
  2. dune >= "2.8"

Dev Dependencies (1)

  1. odoc with-doc

Used by

    None

Conflicts

    None